/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.xrtymis.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.xrtymis.entity.Resultdisp;
import org.apache.ibatis.annotations.Param;


import java.util.List;

/**
 * 工单结果处置流程多人员、部门信息表
 *
 * @author wangjieliu
 * @date Sun Nov 28 00:00:00 CST 2021
 */
public interface ResultdispMapper extends BaseMapper<Resultdisp> {
    Long getMaxId();

    List<Resultdisp> getResultdis(String gdbh);

    boolean insertBatch(@Param("list") List<Resultdisp> resultdispList);
}
